Bug 39149 - Installation crashed after formatting disk
Summary: Installation crashed after formatting disk
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.0
Hardware: i586
OS: Linux
medium
high
Target Milestone: ---
Assignee: Brent Fox
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-05-04 22:46 UTC by Otakar Michl
Modified: 2007-04-18 16:33 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-05-15 18:19:25 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Otakar Michl 2001-05-04 22:46:18 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.0; Windows 98; DigExt)

Description of problem:
After formatting disk

How reproducible:
Always

Steps to Reproduce:
1.Installation crashes after formatting disk
2.Sometimes black screen, need to restart computer
3.Must install as "expert"
	

Actual Results:  There is a message that "exception was found" and that I 
should inform you. Installation doesn't continue.

Expected Results:  Will you advise?

Additional info:

It's the legally bought package in Prague, Czech Republic

Comment 1 Brent Fox 2001-05-05 23:54:25 UTC
Can you attach the complete debug error message?  That will help us a great deal
in figuring out what went wrong.

Comment 2 Brent Fox 2001-05-15 18:19:20 UTC
Closing due to inactivity. Please reopen if the problem persists.


Note You need to log in before you can comment on or make changes to this bug.